package com.sifang.modules.customer.vo;

public class OpenBankCardVo {

    //开户人姓名
    private String custName;

    //证件号码
    private String certNo;

    //开户手机号
    private String mobile;

    //出租人编码
    private String lessorCode;

    //厂商回调URL
    private String returnUrl;

    //合作方交易单号
    private String corpCommSerno;


    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getCertNo() {
        return certNo;
    }

    public void setCertNo(String certNo) {
        this.certNo = certNo;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getLessorCode() {
        return lessorCode;
    }

    public void setLessorCode(String lessorCode) {
        this.lessorCode = lessorCode;
    }

    public String getReturnUrl() {
        return returnUrl;
    }

    public void setReturnUrl(String returnUrl) {
        this.returnUrl = returnUrl;
    }

    public String getCorpCommSerno() {
        return corpCommSerno;
    }

    public void setCorpCommSerno(String corpCommSerno) {
        this.corpCommSerno = corpCommSerno;
    }
}
